{
	"format_version": "1.12.0",
	"minecraft:geometry": [
		{
			"description": {
				"identifier": "geometry.helmet",
				"texture_width": 16,
				"texture_height": 16
			},
			"bones": [
				{
					"name": "legs",
					"pivot": [ 0, 8, 0 ],
					"cubes": [
						{
							"origin": [ 0, 3, 0 ],
							"size": [ 16, 16, 0 ],
							"uv": [ 0, 0 ]
						}
					]
				}
			]
		}
	]
}